milter-manager-control-protocol
3
milter managerライブラリ

# milter-manager-control-protocol

## Types and Values

#define | MILTER_MANAGER_CONTROL_COMMAND_SET_CONFIGURATION
#define | MILTER_MANAGER_CONTROL_COMMAND_GET_CONFIGURATION
#define | MILTER_MANAGER_CONTROL_COMMAND_RELOAD
#define | MILTER_MANAGER_CONTROL_COMMAND_STOP_CHILD
#define | MILTER_MANAGER_CONTROL_COMMAND_GET_STATUS
#define | MILTER_MANAGER_CONTROL_REPLY_SUCCESS
#define | MILTER_MANAGER_CONTROL_REPLY_FAILURE
#define | MILTER_MANAGER_CONTROL_REPLY_ERROR
#define | MILTER_MANAGER_CONTROL_REPLY_CONFIGURATION
#define | MILTER_MANAGER_CONTROL_REPLY_STATUS

## 説明

## Functions

## Types and Values

### MILTER_MANAGER_CONTROL_COMMAND_SET_CONFIGURATION

    #define MILTER_MANAGER_CONTROL_COMMAND_SET_CONFIGURATION "set-configuration"

### MILTER_MANAGER_CONTROL_COMMAND_GET_CONFIGURATION

    #define MILTER_MANAGER_CONTROL_COMMAND_GET_CONFIGURATION "get-configuration"

### MILTER_MANAGER_CONTROL_COMMAND_RELOAD

    #define MILTER_MANAGER_CONTROL_COMMAND_RELOAD "reload"

### MILTER_MANAGER_CONTROL_COMMAND_STOP_CHILD

    #define MILTER_MANAGER_CONTROL_COMMAND_STOP_CHILD "stop-child"

### MILTER_MANAGER_CONTROL_COMMAND_GET_STATUS

    #define MILTER_MANAGER_CONTROL_COMMAND_GET_STATUS "get-status"

### MILTER_MANAGER_CONTROL_REPLY_SUCCESS

    #define MILTER_MANAGER_CONTROL_REPLY_SUCCESS "success"

### MILTER_MANAGER_CONTROL_REPLY_FAILURE

    #define MILTER_MANAGER_CONTROL_REPLY_FAILURE "failure"

### MILTER_MANAGER_CONTROL_REPLY_ERROR

    #define MILTER_MANAGER_CONTROL_REPLY_ERROR "error"

### MILTER_MANAGER_CONTROL_REPLY_CONFIGURATION

    #define MILTER_MANAGER_CONTROL_REPLY_CONFIGURATION "configuration"

### MILTER_MANAGER_CONTROL_REPLY_STATUS

    #define MILTER_MANAGER_CONTROL_REPLY_STATUS "status"